
body {
    font-family: none;
}
.mainHead{
  margin: 0px;
}
#title {
    font-family: 'Inconsolata', monospace;
    font-weight: 700;
    font-size: 24px;
    padding-left: 77px;
    padding-top: 40px;
    height: 25px;
    width: 158px;
}

.messageArea{
    margin-top: 150px;
}

/* Grid for the image and the text */
.item1 { grid-area: image;}
.item2 { grid-area: txt;}

.grid-container{
    display: grid;
    grid-template-areas:
    'image txt';
    grid-gap: 10px;
    padding: 5px;
}

.grid-container > div {
    font-size: 15px;
  }

  /* Left side content styling */
  .img1 {
    height: 414.2492370605469px;    
    width: 539.2236938476562px;
    padding-left: 77px;
  }

  /* Right side content styling  */

  .contentArea{
    font-family: 'Space Mono', monospace;
    position: relative;
  }

  .title2{
    width: 596px;
    height: 190px;
    font-weight: 700;
    font-size: 64px;
    margin: 0px;
    margin-bottom: 36px;
  }

  .desciption{
    height: 105px;
    width: 460px;
    padding-top: 0px;
    font-size: 24px;
    border-radius: 0px;
    margin: 0px;
    margin-bottom: 64px;
  }

  .button {
    background-color: #333333; /* Black */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    height: 68px;
    width: 216px;
  }

  /* Footer styling */
 .footer {
    position: static;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    margin-top: 46px;
    margin-bottom: 39px;
  } 

/* DESKTOP VIEW */
  @media only screen and (min-width: 768px) {
    .mainHead{
      margin: 0px;
    }
    #title {
        font-family: 'Inconsolata', monospace;
        font-weight: 700;
        font-size: 24px;
        padding-left: 77px;
        padding-top: 40px;
        height: 25px;
        width: 158px;
    }
    
    .messageArea{
        margin-top: 150px;
    }
    
    /* Grid for the image and the text */
    .item1 { grid-area: image;}
    .item2 { grid-area: txt;}
    
    .grid-container{
        display: grid;
        grid-template-areas:
        'image txt';
        grid-gap: 10px;
        padding: 5px;
    }
    
    .grid-container > div {
        font-size: 15px;
      }
    
      /* Left side content styling */
      .img1 {
        height: 414.2492370605469px;    
        width: 539.2236938476562px;
        padding-left: 77px;
      }
    
      /* Right side content styling  */
    
      .contentArea{
        font-family: 'Space Mono', monospace;
        position: relative;
      }
    
      .title2{
        width: 596px;
        height: 190px;
        font-weight: 700;
        font-size: 64px;
        margin: 0px;
        margin-bottom: 36px;
      }
    
      .desciption{
        height: 105px;
        width: 460px;
        padding-top: 0px;
        font-size: 24px;
        border-radius: 0px;
        margin: 0px;
        margin-bottom: 64px;
      }
    
      .button {
        background-color: #333333; /* Black */
        border: none;
        color: white;
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 14px;
        height: 68px;
        width: 216px;
      }
    
      /* Footer styling */
     .footer {
        position: static;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        margin-top: 46px;
        margin-bottom: 39px;
      } 
}
 

/* MOBILE VIEW medium devices*/

@media only screen and (max-width: 768px){
    #title {
        font-family: 'Inconsolata', monospace;
        font-weight: 700;
        font-size: 24px;    
        padding-left: 24px;
        padding-top: 20px;
        height: 25px;
        width: 158px;
    }

    .item1 { grid-area: image;}
    .item2 { grid-area: txt;}

    .grid-container{
        display: grid;
        grid-template-areas:
        'image'
        'txt';
        grid-gap: 10px;
        padding: 5px;
    }

    .grid-container > div {
        font-size: 30px;
      }

     /* RIGHT SIDE MOBILE */
    .contentArea{
        font-family: 'Space Mono', monospace;
    }

    .img1 {
        display: block;
        width: 286.83px;
        height: 220.35px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 64px;
    }

    .title2 {
        width: 450px;
        height: 142px;
        font-weight: 700;
        font-size: 48px;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
      }

    .desciption{
        height: 81px;
        width: 328px;
        padding-top: 0px;
        font-size: 18px;
        border-radius: 0px;
        margin-top: 0px;
        display: inline-block;
        margin-right: auto;
        margin-bottom: 66px;
    }

    .button {
        background-color: #333333; /* Black */
        border: none;
        color: white;
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        font-size: 14px;
        height: 68px;
        width: 216px;
    }
    
    .footer {
      position: static;
      left: 0;
      bottom: 0;
      width: 100%;
      text-align: center;
      font-family: 'Montserrat', sans-serif;
      font-size: 14px;
      margin-top: 36px;
    }
     
} 


